:root {
  --white: white;
  --black: black;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: rgba(0, 0, 0, 0);
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.container {
  border: 0 #000;
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-brand {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.mobile-margin-top-10 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  display: flex;
}

.button-primary {
  pointer-events: auto;
  color: #fff;
  text-align: center;
  letter-spacing: normal;
  text-transform: lowercase;
  background-color: #386fa4;
  border: 1px #000;
  border-radius: 15px;
  align-self: center;
  margin-top: 24px;
  margin-bottom: 24px;
  padding: 12px 24px;
  font-size: 16px;
  line-height: 24px;
  text-decoration: none;
  transition: background-color .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.body {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  align-items: stretch;
  margin-left: auto;
  margin-right: auto;
  font-family: Inter, sans-serif;
  display: flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.gdpr-text-div {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: center;
  align-self: center;
  align-items: flex-start;
  display: flex;
}

.gdpr-heading {
  margin-top: 0;
  margin-bottom: 0;
}

.gdpr-text {
  max-width: 450px;
}

.button {
  color: #000;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 10px;
}

.link {
  color: #333;
}

.section {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link-accent-2 {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 0;
  margin-right: 0;
  padding: 0 10px 5px;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent-2:hover {
  color: rgba(26, 27, 31, .75);
}

.navbar-wrapper-2 {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.button-primary-3 {
  pointer-events: auto;
  color: #000;
  text-align: center;
  letter-spacing: 2px;
  text-transform: lowercase;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 20px;
  align-self: center;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 12px 25px;
  font-family: Inter, sans-serif;
  font-size: 14px;
  line-height: 20px;
  transition: background-color .2s;
}

.button-primary-3:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-3:active {
  background-color: #43464d;
}

.container-2 {
  text-align: left;
  border: 0 #000;
  flex-flow: column;
  justify-content: center;
  align-self: flex-end;
  width: 100%;
  max-width: 640px;
  margin: 64px auto;
  display: flex;
}

.paragraphs {
  text-align: left;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-self: auto;
  align-items: flex-start;
  margin: 24px 0;
  padding-left: 0;
  padding-right: 0;
  font-family: Inter, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 26px;
  display: block;
  position: static;
}

.paragraphs.slightly-bigger {
  font-size: 20px;
  font-weight: 400;
}

.paragraphs.purple-link {
  color: #333;
}

.gdpr-popup {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  opacity: 1;
  -webkit-text-fill-color: inherit;
  background-color: #c3ffc5;
  background-clip: border-box;
  border-radius: 10px;
  justify-content: space-between;
  align-self: center;
  align-items: center;
  min-width: 100%;
  margin: 20px auto;
  padding: 20px 30px;
  display: flex;
}

.gdpr-button-div {
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-subscribe-2 {
  border-bottom: 1px solid #e4ebf3;
  flex-flow: row;
  flex: 1;
  order: 0;
  justify-content: center;
  align-self: auto;
  align-items: center;
  padding: 40px 30px;
  display: flex;
  position: relative;
}

.div-block-8 {
  flex: 1;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.footer-legal-block-2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: inline-flex;
}

.footer-legal-link-2 {
  color: #3a4554;
  margin-left: 0;
  margin-right: 0;
  font-family: Inter, sans-serif;
  font-weight: 600;
  text-decoration: none;
  display: block;
}

.footer-legal-link-2:hover {
  color: #3a4554;
}

.paragraphs-align-right {
  text-align: right;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-self: auto;
  align-items: flex-end;
  margin: 116px 0 72px;
  padding-left: 0;
  padding-right: 0;
  font-family: Inter, sans-serif;
  font-size: 18px;
  display: flex;
  position: static;
}

.image-4 {
  border: 2px #000;
  align-self: center;
  max-width: 60%;
  margin: 24px auto;
  display: block;
}

.youtube {
  border-radius: 10px;
  margin-top: 24px;
  margin-bottom: 24px;
}

.list {
  font-size: 18px;
  line-height: 26px;
  list-style-type: disc;
}

.list.big-list {
  font-size: 22px;
}

.list-item {
  margin-bottom: 8px;
  list-style-type: decimal;
}

.heading-5 {
  margin-bottom: 0;
  font-weight: 500;
}

.link-2 {
  color: #333;
  font-weight: 500;
}

.card {
  background-color: rgba(33, 30, 30, .04);
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding: 16px;
  display: flex;
}

.testimonials {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: center;
  align-self: center;
  align-items: center;
  margin: 24px 16px;
  padding-left: 0;
  display: flex;
}

.testimonial-text {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.testimonial-author {
  margin-top: 10px;
  margin-bottom: 0;
}

.heading-6 {
  color: #333;
  margin-top: auto;
  margin-bottom: auto;
  font-weight: 700;
}

.image-5 {
  object-fit: scale-down;
  object-position: 50% 50%;
  display: block;
}

.what-s-urbit-text {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  text-align: right;
  flex-flow: column;
  justify-content: center;
  display: flex;
}

.urbit-logo {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.what-s-urbit {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.text-block-3 {
  padding: 5px 10px 0;
}

.link-3 {
  color: #333;
  text-decoration: none;
}

.heading-7 {
  margin-top: 10px;
  font-family: Inter, sans-serif;
}

.text-block-4 {
  margin-bottom: 10px;
  font-family: Inter, sans-serif;
}

.link-4 {
  color: #333;
}

.link-4.w--current {
  color: #333;
  font-size: 16px;
  font-weight: 500;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.text-block-5 {
  font-family: Inter, sans-serif;
}

.navbar-brand-mobile {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.modal-wrapper {
  z-index: 9999;
  opacity: 1;
  flex-flow: row;
  flex: 0 auto;
  order: 0;
  justify-content: center;
  align-self: auto;
  align-items: center;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.modal-container {
  text-align: left;
  border: 0 #000;
  flex-flow: column;
  justify-content: center;
  align-self: flex-end;
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
  display: flex;
}

.link-5, .link-6, .link-7, .link-8, .link-9 {
  color: #3f94a7;
  font-weight: 600;
}

.image-6, .image-7, .image-8, .image-10 {
  border: 1px solid #000;
}

.bold-text {
  background-color: #dbc4db;
}

.bold-text-2 {
  font-weight: 800;
}

.image-11, .image-12 {
  border: 1px solid #000;
}

@media screen and (min-width: 1280px) {
  .button-primary {
    background-color: rgba(10, 116, 173, .81);
  }

  .nav-link-accent-2 {
    font-size: 18px;
  }

  .button-primary-3 {
    font-size: 16px;
  }

  .link-5, .link-6, .link-7, .link-8 {
    color: #737373;
    font-weight: 600;
  }

  .image-8, .image-9 {
    border: 1px solid #000;
  }
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .navbar-brand {
    display: none;
  }

  .nav-menu-wrapper {
    background-color: rgba(0, 0, 0, 0);
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px rgba(0, 0, 0, .05);
  }

  .mobile-margin-top-10 {
    flex-flow: column;
  }

  .menu-button {
    border-radius: 10px;
    justify-content: center;
    align-items: center;
    padding: 12px 18px;
    display: flex;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: rgba(209, 208, 208, .27);
    border-radius: 16px;
    padding-left: 18px;
    padding-right: 18px;
    transition: background-color .4s cubic-bezier(.778, .012, .228, .989);
  }

  .gdpr-text {
    justify-content: flex-start;
  }

  .container-2 {
    max-width: 728px;
  }

  .gdpr-button-div {
    justify-content: center;
    align-items: center;
    height: 100%;
    margin-top: auto;
    margin-bottom: auto;
  }

  .paragraphs-align-right {
    margin-top: 32px;
    margin-bottom: 48px;
  }

  .heading-6 {
    -webkit-text-stroke-color: black;
  }

  .material-icon {
    color: #333;
    text-align: center;
    background-color: #e0e0e0;
    border-radius: 20px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding: 2px;
    font-family: MATERIAL ICONS, sans-serif;
    font-size: 26px;
    line-height: 26px;
    transition: transform .2s;
    display: flex;
  }

  .modal-container {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .gdpr-text-div {
    width: 100%;
  }

  .nav-link-accent-2 {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .container-2 {
    max-width: 540px;
  }

  .gdpr-popup {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-subscribe-2 {
    padding: 20px 0;
  }

  .div-block-8 {
    justify-content: space-around;
  }

  .footer-legal-block-2 {
    margin-top: 15px;
    margin-left: -24px;
    margin-right: -24px;
  }

  .footer-legal-link-2 {
    font-size: 14px;
    line-height: 20px;
  }

  .paragraphs-align-right {
    margin-top: 10px;
    margin-bottom: 18px;
  }

  .navbar-brand-mobile {
    padding-left: 0;
  }

  .modal-container {
    max-width: 540px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .button-primary {
    text-transform: lowercase;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 14px;
    line-height: 20px;
  }

  .menu-button {
    padding: 6px 8px;
  }

  .menu-button.w--open {
    padding-left: 8px;
    padding-right: 8px;
  }

  .gdpr-heading {
    font-size: 20px;
    line-height: 22px;
  }

  .gdpr-text {
    font-size: 13px;
    line-height: 20px;
  }

  .button {
    padding: 6px 12px;
    font-size: 13px;
  }

  .nav-link-accent-2 {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 12px;
  }

  .button-primary-3 {
    text-transform: lowercase;
  }

  .container-2 {
    max-width: 300px;
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .paragraphs {
    padding-left: 0;
    padding-right: 0;
    font-size: 16px;
    line-height: 24px;
  }

  .gdpr-popup {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
  }

  .div-block-8 {
    justify-content: space-around;
  }

  .footer-legal-block-2 {
    margin-right: -23px;
  }

  .paragraphs-align-right {
    padding-left: 0;
    padding-right: 0;
    font-size: 16px;
    line-height: 18px;
  }

  .image-4 {
    margin-top: 18px;
    margin-bottom: 18px;
  }

  .youtube {
    margin-top: 12px;
    margin-bottom: 12px;
  }

  .list {
    font-size: 16px;
    line-height: 24px;
  }

  .testimonial-text {
    font-size: 14px;
    line-height: 20px;
  }

  .testimonial-author {
    margin-top: 6px;
    font-size: 12px;
  }

  .heading-6 {
    font-size: 20px;
  }

  .link-3 {
    font-size: 12px;
    line-height: 18px;
  }

  .material-icon {
    font-size: 22px;
    line-height: 22px;
  }

  .modal-container {
    max-width: 300px;
  }
}

#gdpr-popup-button.w-node-_538ff859-05c3-b7e1-2b32-52a043091e35-4889530e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c80c5202-78dc-da80-f651-746a39d7c883-48895310, #w-node-_37fdb4a8-e5bd-7014-4b50-73491820dc7c-13eae911 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#gdpr-popup-button.w-node-_538ff859-05c3-b7e1-2b32-52a043091e35-13eae911, #gdpr-popup-button.w-node-_538ff859-05c3-b7e1-2b32-52a043091e35-363dcf77, #gdpr-popup-button.w-node-_538ff859-05c3-b7e1-2b32-52a043091e35-ef27346a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'MATERIAL ICONS';
  src: url('../fonts/MaterialIcons-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}